@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.page .entry-title{
	background-color:#1a2c72;
	color:#fff;
	width:100vw;
	position: relative;
	left:50%;
	transform:translateX(-50%);
	padding: 40px;
}
.home .article h2{
		border-bottom:none;
	border-left:none;
	background:none;
	color:#333;
}
.home h2 {
  font-size: 24px;
  font-size: 2rem;
  position: relative;
  padding: 1.5rem;
  text-align: center;
}
.home h2 span {
  font-size: 18px;
  font-size: 1rem;
  display: block;
}
.home h2:before {
  position: absolute;
  bottom: 15px;
  left: calc(50% - 30px);
  width: 60px;
  height: 5px;
  content: '';
  border-radius: 3px;
  background: #1c2e73;
}
@media screen and (max-width:780px) {
	.face{
		display:none;
	}
}
#appeal {
    height:calc(100vw * calc(450 / 1920));
}
@media screen and (min-width:835px){
.appeal{
	margin-top:0px;
}
}
.home .article h2::after{
	content:attr(data-jp);
	display:block;
	font-size:1rem;
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
	.appeal{
	margin-top:0px;
}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
